/*
Theme Name: TheGem Child
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/thegem/
Author URI: http://codex-themes.com/thegem/
Template: thegem
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/


/* ---lysi gia bug tou theme. den fainontan ta keimena--- */

.wpb_text_column.wpb_content_element.wpb_animate_when_almost_visible.wpb_fade.fade.wpb_start_animation.animated {
    opacity: 1 !important;
}

/* ---testimonials section--- */

.gem-testimonial-text {
	font-size: 28px !important;
}

.gem-testimonial-name {
	font-size: 24px !important;
	font-family: 'Comfortaa' !important;
}


#guests .gem-icon-inner {
	background-color: #f4f4f4 !important;
}

#guests .gem-icon.gem-icon-pack-material.gem-icon-size-small.gem-icon-shape-square {
	border-color: #f4f4f4 !important;
}

#testmonials .vc_column-inner {
	padding-top: 0 !important;
}

/*--hide author--*/

span.post-meta-author {
    display: none!important;
}

/*--hide social share--*/

.post-footer-sharing {
    display: none!important;
}

/* ---responsive--- */

@media only screen and (max-width: 767px) {
	#contact-banner .title-h4 {
		font-size: 14px !important;
		line-height:20px !important;
		text-align: center !important;
		white-space: nowrap !important;
	}
	
	#contact-banner {
		margin-top: -47% !important;
	}
	
	#button-slider {
		margin-top: 0 !important;
	}
	
	#button-slider .vc_column-inner {
		padding-top: 0 !important;
	}
	
	#contact-slider {
		margin-top: 0 !important;
	}
	
	#button-slider .gem-button-container.gem-button-position-left.popmake-booking.pum-trigger {
		float: none !important;
		text-align: center !important;
	}
	
	.gem-testimonial-text p {
		font-size: 14px;
		line-height: 20px;
	}
	
	.gem-testimonials.style1 .custom-color-blockqute-mark,
	.gem-testimonials.style1 .gem-testimonial-wrapper:after {
		font-size: 30px!important;
    	height: 30px!important;
		padding-top: 15px!important;
	}
	
	.gem-divider.testimonials-divider {
		margin-top: 0!important;
	}
	
	.bottom-testimonials-divider {
		margin-top: 50px!important;
	}
	
	.house-basic-img img {
		padding: 0px 20px;
	}
	
	#bedroom-slide-1 img,
	#bedroom-slide-2 img, 
	#bedroom-slide-3 img {
		width: 480px!important;
		height: 200px!important;
	}
	
	#welcome .fullwidth-block {
		padding-top: 25px !important;
		padding-bottom: 0 !important;
	}
	
	.guest-div {
		margin-top: 0 !important;
	}
	
	.footer-text h2 {
    font-size: 25px;
    line-height: 30px;
	}
	
	.page-title-title h1 {
		font-size: 30px !important;
	}
	
	.page-title-title h2 {
		font-size: 20px !important;
	}
	
	#welcome2 .fullwidth-block {
		padding-top: 50px !important;
		padding-bottom: 0 !important;
	}
	
	#services-title .title-h1 {
		font-size: 26px !important;
	}
	
	.icons-row h6 {
		font-size: 10px !important;
	}
	
	#rooms-title .title-h1 {
		font-size: 26px !important;
	}
	
}


@media only screen and (max-width: 320px) {
	#contact-banner .title-h4 {
		font-size: 13px !important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	#contact-banner .title-h4 {
		font-size: 20px !important;
	}
	
	#contact-banner {
		margin-top: -18% !important;
	}
}

@media only screen and (min-width: 360px) and (max-width: 1024px) {
	#bedroom-slide-1 .vc_carousel-inner,
	#bedroom-slide-2 .vc_carousel-inner, 
	#bedroom-slide-3 .vc_carousel-inner {
		margin: 0px auto!important;
	}
}

@media only screen and (min-width: 1024px) and (max-width: 1199px) {
	#contact-banner {
		margin-top: -15% !important;
	}
}

@media (max-width: 1200px) {
	.custom-border-3 .vc_carousel-inner {
		margin-left: 0!important;
	}
}

@media only screen and (max-width: 679px) and (orientation: landscape) {
	#contact-banner {
		margin-top: -25% !important;
	}
}

@media only screen and (min-width: 680px) and (max-width: 779px) and (orientation: landscape) {
	#contact-banner {
		margin-top: -20% !important;
	}
}